package com.cool.store.enums.point;

/**
 * @Auther: WangShuo
 * @Date: 2024/04/29/上午9:45
 * @Version 1.0
 * @注释:
 */
public enum PayTypeEnum {
    WX_PAY(1,"微信支付"),
    BANK_PAY(2,"银行转账");
    private Integer code;

    private String desc;

    PayTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
